{% extends 'base.html.twig' %}

{% block bodyHeader %}
    <div class="text-right align-self-center">
        <a href="{{ path('user_profile_edit') }}" class="btn btn-warning btn-sm">Modifier mes informations</a>
    </div>
{% endblock %}

{% block body %}
    <div class="card card-dark text-light">
        <div class="card-content">
            <div class="card-header">
                <h1>Mon profil</h1>
            </div>
            <div class="card-body">
                <h3>{{ user.username }}</h3>
                <p>{{ user.description }}</p>
                <hr class="mb-2 mt-0 bg-secondary">
                <p class="font-italic">{{ user.quote }}</p>
            </div>
        </div>
    </div>
{% endblock %}